/* 全局CSS定义 */
body{font-family:'宋体';margin:0 auto;padding:0;background:#FFF;font-size:12px;color:#333;}
body > div{;margin-right:auto;margin-left:auto;} 
body, td, th { font-family: "宋体"; }
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{
	font-size:12px;
	padding:0;
	text-align: center;
}
/* 默认链接颜色 */
a{outline-style:none;color:#3e3e3e;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}

.red {color:#f00}
.red a {color:#f00}

/* 通用属性 */
.left{float:left;}
.right{float:right;}
.clear{clear:both; }

/* CSS空白 */
.blank1{margin:0 auto;height:1px;font-size:1px;clear:both;}
.blank2{margin:0 auto;height:2px;font-size:1px;clear:both;}
.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;}
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}
.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;}
.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;}
.blank15{margin:0 auto;height:15px;font-size:1px;clear:both;}

/* 文字对齐方式 */
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}

.VBody {background: #fff; -webkit-text-size-adjust: none}
.YaheiBlue{font-family:'Microsoft YaHei';margin:0 auto;padding-left:10px;;background:#FFF;font-size:30px;color:#000d5f; line-height:48px;}
.Yahei14{font-family:'Microsoft YaHei';margin:0 auto;padding:0;;font-size:14px;color:#000; line-height:20px;}
.kaiti {font-family:"楷体_GB2312","楷体";}

.wrap {text-align: left; margin: 0px auto; width: 960px; padding: 10px 0 0 0;}
.banner {position: relative; font-size: 14px}
.banner img {display: block}
.banner .binfo {position: absolute; width: 600px; top: 82px; left: 345px}
.banner p {padding-bottom: 10px; line-height: 23px; padding-left: 0px; padding-right: 0px; color: #dfdfdf; padding-top: 10px}

.p_r1 {	zoom: 1; margin-bottom: 10px; overflow: hidden}
.p_r2_03 {zoom: 1; margin-bottom: 10px; overflow: hidden}
.p_r2_03 .p_left {width: 320px; float: left; overflow: hidden}
.p_r2_03 .p_right {	width: 630px; float: left; margin-left: 10px; overflow: hidden}

.box_pre {zoom: 1; margin-bottom: 10px; overflow: hidden; background:url(daoyubg.jpg) no-repeat top center; height:120px;}
.box_pre_in {width: 900px; margin-left:30px; margin-top:30px; font-family:'Microsoft YaHei'; font-size:16px; line-height:25px; text-indent:4em;}

.w_cont_box {zoom: 1}
.cont_m_4 { padding: 1px 1px 3px 1px}
.cont_m_4 .c_memo {line-height: 24px}
.cont_m_4 p {font-size:14px;line-height: 24px}

.sp_h10 {height: 10px; clear: both; overflow: hidden}

.contBox { zoom: 1; clear: both; overflow: hidden; _display: inline; _overflow: inherit}
.contBox li {line-height:28px;}
.titleBox { border-bottom: #a49c9c 1px dashed; border-left: #1991e8 0px solid}

.c_t_01 { padding:6px 0 4px 0;border-bottom: #a49c9c 1px dashed; border-left: #1991e8 0px solid}
.c_t_01 li {line-height: 23px; font-size: 14px}
.c_t_01 li .postfix {color: #999; font-size: 10px}

.c_t_02 {padding: 4px 6px 4px 6px; line-height: 20px; zoom: 1; color: #333; }

.c_t_03 {padding: 4px 10px 4px 10px; line-height: 24px; zoom: 1; color: #333; font-size: 14px;}
.c_t_03 h1 {font-size:16px;font-family:黑体;color:#030000;}
.c_t_03 a {color:#00f}
.c_t_03 a:hover {color:#c00}
.c_t_03 p { font-size: 14px; line-height: 24px;}
.c_t_04 {padding: 10px 0px;border: 1px solid #BDD2ED;clear: both;}

.part_02{background:url(111.png) no-repeat;height:166px;margin-top:10px;}
.part_02 p{font-size:14px;line-height:24px;color:#4a4a4a;padding:27px 0 0 79px;text-indent:2em;width:620px;}

.blueStar li {font-size:25px;font-family:黑体;color:#030000;}
.blueStar li span {font-size:25px;font-family:黑体;color:#030000;}

.w_07 {zoom: 1; background: url(tz_zxh_004.gif) #fff no-repeat 0px 0px}
.w_07 .w_cont {padding: 5px 0 0 0; zoom: 1; background: url(tz_zxh_004.gif) #fff no-repeat 100% 0px; margin-left: 5px;}
.w_07 .w_cont .w_cont_bg {position: relative; border-left: #a5bbd3 1px solid; border-right: #a5bbd3 1px solid; zoom: 1; margin-left: -5px; padding: 0 5px 0 5px;}
.w_07 .w_bot {padding-left: 5px; zoom: 1; background: url(tz_zxh_008.gif) #fff no-repeat 0px 100%; height: 5px; font-size: 0px; overflow: hidden}
.w_07 .w_bot .w_bot_bg {zoom: 1; background: url(tz_zxh_008.gif) #fff no-repeat 100% 100%; height: 5px; font-size: 0px; overflow: hidden}

.table1 { border-collapse:collapse; border:1px #ccc solid;}
.table1 td { border-collapse:collapse; border:1px #ccc solid; padding:1px;}

.list01 {border: 1px solid #BDD2ED;clear: both;padding: 10px 10px;}
.list01 ul {}
.list01 ul li {float: left;padding-left: 10px;padding-right: 5px;}
.list01 ul li a {margin: 0; padding: 0;}
.list01 ul li a img {border: 1px dashed #DBDADA;}
.list01 ul li a:hover img {border: 1px dashed #FAB48A;}
.list01 ul li img {border: 1px dashed #DBDADA;}

.topNav { padding: 0; overflow: hidden; width: 960px; margin: 0 auto 0 auto; height: 25px; }
.hd_nav { font-size: 12px; width: 980px; margin: 0 auto 0 auto; overflow: hidden; height: 25px; background-color: #f1f1f1; }
.hd_nav * { padding: 0; margin: 0; font-size: 12px; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53","Arial"; }
.hd_nav ul { list-style: none; }
.hd_nav li { color: #333; line-height: 14px; margin-left: -1px; float: left; padding: 5px 9px 0 9px; background-image: url(http://www.p5w.net/images/hd_bg.gif); background-repeat: no-repeat; background-position: right 6px; }
.hd_nav li.last { background-image: none; }
.hd_nav li a, .hd_nav li a:visited { color: #333; text-decoration: none; }
.hd_nav li a.red { color: #ff0000; }
.hd_nav li a:hover { color: #ff0000; text-decoration: underline; }

.footer { color :#666; font-family: Arial; width: 960px; margin: 4px auto 0 auto; height: 130px; overflow: hidden; background-color: #fff; border-top: 1px solid #ccc; }
.footer a { color :#666; text-decoration :none; }
.footer a:hover { color :#ff0000; text-decoration :underline; }
.footer .footer-inner {width:800px; margin :0 auto 0 auto;}
.footer .f-l { width :460px;float :left ; text-align :center; margin-top:8px; }
.footer .f-l p { margin :0; padding :0; line-height :22px;}
.footer .f-r { float :left ;margin-top:8px; line-height :22px; text-align :left; }
